{
  "name": "netlifytrigger",
  "display_name": "Netlify Trigger",
  "description": "Handle netlify events via webhooks",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "netlifyApi",
      "required": true
    },
    {
      "name": "siteId",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "siteId",
      "display_name": "Site Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "Select the Site ID. Choose from the list, or specify an ID using an <a href="
    },
    {
      "name": "event",
      "display_name": "Event",
      "kind": "options",
      "required": true,
      "default": ""
    },
    {
      "name": "formId",
      "display_name": "Form Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "Select a form. Choose from the list, or specify an ID using an <a href="
    },
    {
      "name": "simple",
      "display_name": "Simplify",
      "kind": "boolean",
      "required": false,
      "description": "Whether to return a simplified version of the response instead of the raw data"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Netlify/NetlifyTrigger.node.ts"
}